#!/sbin/svc
#  @@NAME@@, @@DESC@@

MYLISTING="@@DESC@@"
CONTROL_GROUP="conf"
MYCFG="@@CFGFILE@@"
MYVERSION="1.5"


depend() {
	std_depends "data-out-cd11" "${MYCFG}"
}

start() {
	# requires gpio group for Spyrus power control
	daemonize /usr/bin/data-out-cd11 --config "${MYCFG}" \
		--user "daemon" --group "daemon" --groups "data,spyrus,gpio" --umask "002"
}

stop() {
        kill_pid
}
